Make WordPress Core

Opened 2 years ago

Closed 8 months ago

Last modified 8 months ago

#54938 closed defect (bug) (worksforme)

Error 404 in WordPress after upgrading to v5.9

Reported by: somos's profile somos Owned by:
Milestone: Priority: normal
Severity: normal Version: 5.9
Component: General Keywords:
Focuses: Cc:

Description

I got message 404 in all site when I upgraded to ver5.9

Change History (4)

#1 in reply to: ↑ description @ipajen
2 years ago

Replying to somos:

I got message 404 in all site when I upgraded to ver5.9

One client of mine had the same problem, giving 404 on site but admin backend working fine, downgraded to latest 5.8.x and it worked fine again. I guessing in my clients case it’s the Helen Spa theme that’s is not compatible with 5.9 and making 404. Used the plug-in WP Downgrade to make the downgrade.

#2 @niravsherasiya7707
22 months ago

Hello, @somos please try after disabling all the plugins.

#3 @Presskopp
8 months ago

  • Keywords needs-patch removed
  • Resolution set to worksforme
  • Severity changed from critical to normal
  • Status changed from assigned to closed

If there is a reproducible error even with all plugins disabled, please feel free to reopen the ticket and provide more details.

#4 @peterwilsoncc
8 months ago

  • Milestone Awaiting Review deleted
Note: See TracTickets for help on using tickets.